
"use strict";

let MeshGeometryStamped = require('./MeshGeometryStamped.js');
let MeshMaterial = require('./MeshMaterial.js');
let MeshTexture = require('./MeshTexture.js');
let MeshMaterialsStamped = require('./MeshMaterialsStamped.js');
let MeshVertexCostsStamped = require('./MeshVertexCostsStamped.js');
let Feature = require('./Feature.js');
let TriangleMeshStamped = require('./TriangleMeshStamped.js');
let MeshVertexColorsStamped = require('./MeshVertexColorsStamped.js');
let MeshVertexTexCoords = require('./MeshVertexTexCoords.js');
let MeshMaterials = require('./MeshMaterials.js');
let MeshGeometry = require('./MeshGeometry.js');
let MeshFeatures = require('./MeshFeatures.js');
let TriangleIndices = require('./TriangleIndices.js');
let MeshVertexCosts = require('./MeshVertexCosts.js');
let TriangleMesh = require('./TriangleMesh.js');
let MeshFaceCluster = require('./MeshFaceCluster.js');
let VectorFieldStamped = require('./VectorFieldStamped.js');
let VectorField = require('./VectorField.js');
let MeshFaceClusterStamped = require('./MeshFaceClusterStamped.js');
let MeshVertexColors = require('./MeshVertexColors.js');

module.exports = {
  MeshGeometryStamped: MeshGeometryStamped,
  MeshMaterial: MeshMaterial,
  MeshTexture: MeshTexture,
  MeshMaterialsStamped: MeshMaterialsStamped,
  MeshVertexCostsStamped: MeshVertexCostsStamped,
  Feature: Feature,
  TriangleMeshStamped: TriangleMeshStamped,
  MeshVertexColorsStamped: MeshVertexColorsStamped,
  MeshVertexTexCoords: MeshVertexTexCoords,
  MeshMaterials: MeshMaterials,
  MeshGeometry: MeshGeometry,
  MeshFeatures: MeshFeatures,
  TriangleIndices: TriangleIndices,
  MeshVertexCosts: MeshVertexCosts,
  TriangleMesh: TriangleMesh,
  MeshFaceCluster: MeshFaceCluster,
  VectorFieldStamped: VectorFieldStamped,
  VectorField: VectorField,
  MeshFaceClusterStamped: MeshFaceClusterStamped,
  MeshVertexColors: MeshVertexColors,
};
